package com.fdkankan.common.constant;

public enum ShowLogoStatus {

    hide(0, "隐藏"),
    display(1, "显示");

    private Integer code;
    private String message;

    private ShowLogoStatus(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer code() {
        return code;
    }

    public String message() {
        return message;
    }

}
